<?php
require_once($rutaPhp.$rutaHtml.'/librerias/constantes.php');
require_once($rutaPhp.$rutaHtml.'/librerias/funciones-generales.php');
require_once($rutaPhp.$rutaHtml.'/librerias/funciones-cachews-customNusoap.php');

if(isset($rest_ws_proxyLocal)) include($rest_ws_proxyLocal);
?>